<!DOCTYPE html>
<html lang="it">
<head>
    <meta charset="UTF-8"> 
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>C4L - Home</title>
    <link rel="stylesheet" type="text/css" href="./css/style.css" />
    <script src="javascript/jquery-3.4.1.min.js"></script>
    <script src="javascript/menu.js"></script>
		<script src="javascript/banner.js"></script>
</head>
<body>
  <nav id="header-nav">
    <div class="nav-bar-container">
      <ul>
        <li id="sitename">
          <a href="index.php" ><img src="./site/img/icons/logo.png" alt="homepage" /></a>
        </li>
        <li id="menu"><button id="menu-toggle-btn" class="menu-icon-off btn-transparent"></button></li>
        <li id="separator"></li>
        <li id="notif"><button id="notif-toggle-btn" class="notif-icon-off btn-transparent"></button></li>
        <li id="cart"><a href="cart.html" ><img src="./img/icons/cart.png" alt="cart" /></a></li>
      </ul>
    </div>
    <div id="toggle-menu-container">
      <ul>
        <li><a href="classes.html">Tutti i corsi</a></li>
        <li><a href="#link2">Pasticceria</a></li>
        <li><a href="#link3">Cucina italiana</a></li>
        <li><a href="#link3">Cucina internazionale</a></li>
        <li><a href="#link4">Degustazione</a></li>
        <li><a href="login.html">Accedi</a></li>
      </ul>
    </div>
    <div id="toggle-notif-container">
      <ul>
        <li><a href="#notif1">notifica 1</a></li>
        <li><a href="#notif2">notifica 2</a></li>
        <li><a href="#notif3">notifica 3</a></li>
      </ul>
    </div>
    <script>
      function toggleMenu() {
        var x = document.getElementById("toggle-menu-container");
        if (x.style.display === "block") {
        x.style.display = "none";
        } else {
        x.style.display = "block";
        }
        
        var y = document.getElementById("menu-toggle-btn");
        if(y.classList.contains("menu-icon-off")) {
        y.classList.remove("menu-icon-off");
        y.classList.add("menu-icon-on");
        } else if(y.classList.contains("menu-icon-on")) {
        y.classList.remove("menu-icon-on");
        y.classList.add("menu-icon-off");
        }
      }
      </script>	
    </nav>
	
	<main>
    <header id="cart-banner">
      <p><h2>Carrello</h2></p>
    </header>
    <section id="cart-items">
      <div class="item">
        <img src="./img/classes/lasagna.png" alt="cart item">
        <div class="item-info">
          <p class="item-name"> Corso di Lasagne <br> Chef Maria Antonietta </p>
          <p class="item-date">Data: 25/12/2019</p>
        </div>
        <div class="item-quantity">
          <button class="sub btn-transparent">-</button>
          <span class="num">1</span>
          <button class="add btn-transparent">+</button>
        </div>
        <p class="item-total">Totale: 125.00$</p>
        <div class="item-remove">
          <button class="btn-transparent">Rimuovi</button>
        </div>
      </div>
      <div class="border"></div>
      <div class="item">
        <img src="./img/classes/cappelletti.png" alt="cart item">
        <div class="item-info">
          <p class="item-name"> Corso di Cappelletti <br> Chef Mortimer Moon</p>
          <p class="item-date">Data: 31/12/2019</p>
        </div>
        <div class="item-quantity">
          <button class="sub btn-transparent">-</button>
          <span class="num">1</span>
          <button class="add btn-transparent">+</button>
        </div>
        <p class="item-total">Totale: 25.00$</p>
        <div class="item-remove">
          <button class="btn-transparent">Rimuovi</button>
        </div>
      </div>
      <div class="border"></div>
      <div class="item">
        <img src="./img/classes/sacher-torte.png" alt="cart item">
        <div class="item-info">
          <p class="item-name"> Corso di SacherTorte <br> Chef Abraracourcix</p>
          <p class="item-date">Data: 6/1/2020</p>
        </div>
        <div class="item-quantity">
          <button class="sub btn-transparent">-</button>
          <span class="num">1</span>
          <button class="add btn-transparent">+</button>
        </div>
        <p class="item-total">Totale: 1125.00$</p>
        <div class="item-remove">
          <button class="btn-transparent">Rimuovi</button>
        </div>
      </div>
      
      <div class="border"></div>
    </section>
    <section id="cart-total">
      <p>Il totale del tuo carrello è xxx.xx$</p>
      <button class="btn-transparent" type="submit">Procedi con l'ordine</button>
    </section>
  </main>
    
    
  <footer>
    <div class="socials">
      <p>Connect with Cook 4 Life</p>
      <a href="#facebook"><img src="./img/icons/facebook.png" alt="facebook" class="footer-icon" /></a>
      <a href="#twitter"><img src="./img/icons/twitter.png" alt="twitter" class="footer-icon" /></a>
      <a href="#instagram"><img src="./img/icons/instagram.png" alt="instagram" class="footer-icon" /></a>
    </div>
    <div class="footer-links">
      <ul>
        <li><a href="#privacy">Informativa sulla privacy</a></li>
        <li><a href="#tos">Condizioni di utilizzo</a></li>
        <li><a href="#contacts">Contatti</a></li>
      </ul>
    </div>
    <p>Copyright &copy; 2020</p>
  </footer>

</body>
</html>